[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.SizeChanged

SizeChanged - specifies the old number of columns and rows

## Declaration

Source position: grids.pas line 971

`protected procedure TCustomGrid.SizeChanged(`
`OldColCount: Integer;`
`OldRowCount: Integer`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .